Web Audio Evaluation Tool - Bug #1585
Horizontal: clicking 'submit’ gives Thank you! screen with 'Next' button
2016-02-19 03:05 PM - Brecht De Man

Status: Resolved Start date: 2016-02-19
Priority: Normal Due date:

Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

from test example (which may be WIP), clicking the Submit button on the top left gives this message (screenshot)

History

#1 - 2016-02-19 03:06 PM - Brecht De Man

Same for radio-example

#2 - 2016-02-22 12:52 PM - Nicholas Jillings
- Status changed from New to Resolved

The popup is a global object, so any issues affecting that should not be interface specific. This is now solved in dev_main.
